a {color:#000000;
	text-decoration: none;}

a:hover {
	font-family: Arial, sans-serif;
	text-decoration: none;
	font-weight: bolder;
	color: #FF9900
}
.Text {
	font-family: Arial, sans-serif;
	text-decoration: none;
	font-size: 12px;
	line-height: 18px;
}
.ueberschrift {  
    font-size: 22px; 
	font-weight: bold; 
	font-family: Century Gothic, Arial, sans-serif; 
	color: #EC7409; 
	line-height: 25px
}
.ueberschrift-grau {
	font-size: 22px;
	font-weight: bold;
	font-family: Century Gothic, Arial, sans-serif;
	color: #525252;
	line-height: 25px
}
.untertitel-klein {
	font-size: 16px;
	font-weight: normal;
	font-family: Century Gothic, Arial, sans-serif;
	line-height: 20px
}
.ueberschrift-klein { 
    color: #525252;
	font-size: 18px; 
	font-weight: bold; 
	font-family: Century Gothic, Arial, sans-serif; 
	line-height: 20px
}
.ueberschrift-klein-o {
	color: #EC7409;
	font-size: 18px;
	font-weight: bold;
	font-family: Century Gothic, Arial, sans-serif;
	line-height: 30px
}
.aktivseite {
	color: #834607;
	text-decoration: none;
	font-family: Century Gothic, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.aktivseite:hover {
	color: #834607;
	text-decoration: none;
	font-family: Century Gothic, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.menueseite {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Century Gothic, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.menueseite:hover {
	color: #FFCC00;
	text-decoration: none;
	font-family: Century Gothic, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	
}
.Blickfang {
	font-family: Arial, sans-serif;
	color: #EC7409;
	line-height: 16px;
	font-weight: bold;
}
.Pfeil {
	font-family: Arial, sans-serif;
	color: #EC7409;
	line-height: 18px;
	font-weight: bold;
	font-size: 12px;
}
.Pfeilmenue {
	font-family: Arial, sans-serif;
	color: #EC7409;
	font-weight: bold;
	font-size: 12px;
}
.Pfeil2 {
	font-family: Arial, sans-serif;
	color: #363636;
	line-height: 18px;
	font-weight: bold;
	font-size: 12px;
}
.menu {
	font-family: Arial, sans-serif;
	color: #EC7409;
	line-height: 16px;
	font-weight: bold;
	font-size: 13px;
}
.Titel {
	font-family: Arial, sans-serif;
	font-size: 24px;
	color: #FFFFFF;
	text-indent: 30px;
	letter-spacing: 3px;
	font-weight: lighter;	
}
.Fett {
	font-family: Arial, sans-serif;
	color: #363636;
	font-weight: bold;
	font-size: 13px;
	line-height: 18px;
}
.Fett-o {
	font-family: Arial, sans-serif;
	color: #EC7409;
	font-weight: bold;
	font-size: 13px;
	line-height: 18px;
}
.Fett-schwarz {
	font-family: Arial, sans-serif;
	color: #000000;
	font-weight: bold;
	font-size: 13px;
	line-height: 20px;
}
.zitat {
	font-family: Arial, sans-serif;
	color: #EC7409;
	font-weight: bold;
	font-size: 12px;
	line-height: 20px;
}
.zitator {
	font-family: Arial, sans-serif;
	text-decoration: none;
	font-size: 10px;
	line-height: 18px;
	font-style: italic;
}
.Head {
	color: #D77F00;
	font-size: 22px;
	font-family: Century Gothic, Arial, sans-serif;
}
.Head2 {
	color: #666666;
	font-size: 22px;

}
.menueoben {
	color: #333333;
	text-decoration: none;
	font-family: Century Gothic, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.menueoben:hover {
	text-decoration: none;
	font-weight: bolder;
	color: #FC7B08;
	font-family: Century Gothic, Arial, sans-serif;
}
.aktivoben {
	color: #EC7409;
	text-decoration: none;
	font-family: Century Gothic, Arial, sans-serif;
	font-size: 22px;
	font-weight: bold;
}
.aktivoben:hover {
	color: #EC7409;
	text-decoration: none;
	font-family: Century Gothic, Arial, sans-serif;
	font-size: 22px;
	font-weight: bold;
}
.impressum {
	color: #FFFFFF;
	font-family: Century Gothic, Arial, sans-serif;
}
.impressum:hover {
	color: #FFCC00;
	font-family: Century Gothic, Arial, sans-serif;
}
.textlink {
	font-family: Arial, sans-serif;
	text-decoration: none;
	font-size: 12px;
	line-height: 22px;
}
.linktanzhaus {
	font-family: Arial, sans-serif;
	text-decoration: none;
	font-size: 16px;
	line-height: 22px;
	font-weight: bold;
}
.sprache {
	color: #332306;
	font-family: Century Gothic, Arial, sans-serif;
}
.sprache:hover {
	color: #FFCC00;
	font-family: Century Gothic, Arial, sans-serif;
}
.quote {
	font-family: "Courier New", Courier, monospace;
	font-size: 14px;
}
.button {
	font-family: Century Gothic, Arial, sans-serif;
	font-size: 20px;
	color: #ffffff;
	cursor: pointer;
	padding: 10px;
	padding-right: 8px;
	padding-left: 8px;
	background: #F1A120
}
.button:hover
{
	background: #ffcc66;
}